p, ul, ol {
    text-align: justify;
}
td, tr{
    padding: 5px;
}
td p,td ul,td ol {
    text-align: left;
} 

/* Sobre las migas de pan */
#sp-breadcrumb > div{
    padding: 20px 0;
}
#sp-breadcrumb > div > div > div > ol{
    text-align: left;
}
#sp-component > div > div.blog > div.page-header{
    margin-top: 20px;
}
/*  */

/* Para que los contenidos interiores  */
#sp-main-body {
    padding: 0 25px;
} 
/* */

/* Para eliminar el espacio que creea el "leer mas" */
.no-margin-bot{
    margin-bottom: 0;
}
/*  */

/* Para ajustar el cuerpo de la pagina de inicio */
section#sp-bottom{
    padding: 20px 25px;
}
#sp-jd-custom-three{
    padding: 0 25px;
}

#sp-jd-custome-three-a > div > div > div > div > div > div:nth-child(2){
    padding: 0 15px
}
/*  */

/* para separar el cuerpo del articulo de las del componente fastshare */
.fastsocialshare_container{
    padding-bottom: 15px;
}
/*  */

/* Para la Marca Cuba */
.marcacuba {
    z-index: 999;
    background: #eaeceb75;
    position: fixed;
    bottom: 30px;
    left: 5px;
    width: 100px;
    height: 41.85px;
    padding-right: 10px;
}
/*  */

/*Esta es la sección de la fecha de actualizacion del Sitio */
.fecha_act{
    background: black;
    height: 30px;
    color: #fff;
}
.fecha_act .container{
    padding: 10px;
}
#sp-top-b ul{
    text-align: center;
}
/*  */

/* Para alinear el botón de autentincacion*/
#je-popuplogin{
    text-align: right;
}
#sp-top-bar > div{
    margin-right: 40px;
}

/* */


@media (max-width: 520px){
   div#sp-top-c {
      padding-right: 40px !important;
   }
    .sp-module.search-top {
        width: auto;
        padding: 10px 20px !important;
        bottom: -60px;
    }
}

/* Posicion de la barrabuscadora de interiores */
#sp-barrabuscadora{
    display: none;
}
@media (min-width: 802px){
    #sp-main-body{
        padding-top: 15px;
    }
}
@media (max-width: 767px){
    #sp-barrabuscadora{
    display: initial;
    }
    #sp-barrabuscadora .container{
        padding: 10px 0 10px 20px;
    }
    .buscadorD{
        display: none;
     }
}
/*  */